#!/bin/sh
echo 'name: terminfo
version: 0.3.2.5
id: terminfo-0.3.2.5-c4d61afa49f870e2fe81788680aa7d36

license: BSD3
copyright: (c) Judah Jacobson
maintainer: Judah Jacobson <judah.jacobson@gmail.com>
stability: Experimental
homepage: http://code.haskell.org/terminfo
package-url:
synopsis: Haskell bindings to the terminfo library.
description: This library provides an interface to the terminfo database (via bindings to the
             curses library).  Terminfo allows POSIX systems to interact with a variety of terminals
             using a standard set of capabilities.
category: User Interfaces
author: Judah Jacobson
exposed: True
exposed-modules: System.Console.Terminfo
                 System.Console.Terminfo.Base System.Console.Terminfo.Cursor
                 System.Console.Terminfo.Color System.Console.Terminfo.Edit
                 System.Console.Terminfo.Effects System.Console.Terminfo.Keys
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/terminfo-0.3.2.5
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/terminfo-0.3.2.5
              /usr/lib /usr/local/lib
hs-libraries: HSterminfo-0.3.2.5
extra-libraries: ncursesw
extra-ghci-libraries:
include-dirs: /usr/include /usr/local/include
includes: ncurses.h term.h
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/terminfo-0.3.2.5/html/terminfo.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/terminfo-0.3.2.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
